html { width: 100%; }

body  {
	margin: 0;
	padding: 0;
	line-height: 1.22em;
	font: 400 14px/18px sans-serif;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	text-shadow: 0 1px 0 rgba(250,250,250,0.5);
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	min-width: 950px;
	background-color: #072340;
}

/* Main make the selection glow
------------------------------- */
body.sect-blog #sub-nav a.blg,
body.sect-feat #sub-nav a.fet,
body.sect-about #sub-nav a.abt,
body.sect-contact #sub-nav a.cnt,
body.sect-blog #footer a.blg,
body.sect-feat #footer a.fet,
body.sect-about #footer a.abt,
body.sect-contact #footer a.cnt,
body.sect-req #footer a.req,
body.sect-add #footer a.add,
body.sect-faqs #footer a.faq,
body.sect-help #footer a.hlp,
body.sect-press #footer a.prs,
body.sect-priv #footer a.prv,
body.sect-tos #footer a.tos,
body.sect-store #footer a.sto {
color: #fff;
}



/* Reset Rules
------------------------------- */

ol,ul {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,p {
	margin: 0;
	padding: 0;
}

.clear { clear: both; }

a { outline: 0; }
a img { border: none; }


/* Layout Rules
------------------------------- */

.container  {
	position: relative;
	width: 850px;
	margin: 0 auto;
	padding: 0 50px;
}
/* special clear */
.container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.one-third {
	position: relative;
	float: left;
	width: 250px;
}

.two-thirds {
	position: relative;
	float: left;
	width: 600px;
}

.thirds {
	width: 300px;
	float: left;
}

/* Hero Rules
------------------------------- 072340 */

#hero {
	border-bottom: 1px solid #fff;
	background: #072340 url(http://static.postbox-inc.com/-/img/hero-bg.jpg) no-repeat 50% 100%;
}

#hero .container { 
	height: 193px;
	padding: 307px 50px 0 50px;
}
#hero h1 {
	position: absolute;
	background: transparent url(http://static.postbox-inc.com/-/img/postbox-logo-home.png) no-repeat 0 0;
	width: 400px;
	height: 80px;
	top: 25px;
	left: 42px;
	text-indent: -5000px;
}
#hero h2 {
	position: absolute;
	top: 110px;
	left: 47px;
	font-weight: 400;
	font-size: 60px;
	line-height: 60px;
	color: #ffffff;
	width: 400px;
	text-shadow: 0 0px 10px #888;
	text-shadow: 0 0px 10px rgba(250,250,250,0.5);
	letter-spacing: -.05cm;
}
#hero h3 {
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: #99ccff;
	width: 400px;
	margin: 0 0 30px 0;
	text-shadow: 0 2px 3px #000;
	text-shadow: 0 2px 3px rgba(0,0,0,0.5);
}

#stubby {
	position: absolute;
	width: 490px;
	height: 545px;
	top: 0;
	right: 0px;
	background: url(http://static.postbox-inc.com/-/img/stubby.png) no-repeat 60% 100%;
}

#btn-download {
	display: block;
	float: left;
	width: 229px;
	height: 54px;
	margin: 0 18px 4px -2px;
	text-indent: -9999px;
	background: url(http://static.postbox-inc.com/-/img/btn-download.png) no-repeat top left;
}

#btn-buy {
	display: block;
	float: left;
	width: 139px;
	height: 54px;
	margin: 0 0 4px 0;
	text-indent: -9999px;
	z-index: 2; /* Keep buy button on top layer */
	position: relative; /* Keep buy button on top layer */
	background: url(http://static.postbox-inc.com/-/img/btn-buy.png) no-repeat top left;
}

#btn-download:hover, #btn-buy:hover { background-position: 0px -55px; }
#btn-download:active, #btn-buy:active { background-position: bottom left; }

#hero p {
	clear: left;
	color: #999;
	text-shadow: 0 2px 3px #000;
	text-shadow: 0 2px 3px rgba(0,0,0,0.5);
}

/* News Rules
------------------------------- */

#news {
	padding: 34px 0;
	height: 31px;
	border-bottom: 1px solid #fff;
	background: url(http://static.postbox-inc.com/-/img/news-loop-bg.png) repeat-x top left;
}
#news a, #news a:hover {
	text-decoration: none;
	color: #003366;
	font-size: 30px;
}
#news q{
	font-style: italic;
	color: #003366;
}
#news q:before {
  content: "\201C"; /*Hexadecimal for Unicode double left quote (&ldquo;)*/
}
#news q:after {
  content: "\201D"; /*Hexadecimal for Unicode double left quote (&rdquo;)*/
}
#news a.reflink {
	display: block;
	position: absolute;
	left: 50px;
	top: 5px;
}
#news a.reflink cite img {
	vertical-align: -10%;
}
#btn-more-news {
	display: block;
	position: absolute;
	width: 214px;
	height: 33px;
	right: 50px;
	top: 0;
	text-indent: -9999px;
	background: url(http://static.postbox-inc.com/-/img/btn-more-news.png) no-repeat top left;
}

#btn-more-news:hover { background-position: 0px -33px; }
#btn-more-news:active { background-position: bottom left; }

/* Features Rules
------------------------------- */

#features {
	padding: 44px 0 34px 0;
	border-bottom: 1px solid #fff;
	background: #f2f2f2;
	overflow:hidden;
}

#feature-container {
	width: 903px;
	margin: 0 auto;
	padding: 10px 0 10px 47px;
	background: url(http://static.postbox-inc.com/-/img/features-divider.png) repeat-y top left; 
	overflow:hidden;
}

#features h2 {
	margin: 0 0 30px 0;
	font-size: 30px;
}

#features h2 span { color: #cc0000; }

.big-feature {
	float: left;
	width: 300px;
}

.big-feature h3 {
	font-size: 16px;
	color: #336699;
	margin: 0 0 23px 3px;
	text-transform: uppercase;
}

.big-feature img { margin: 0 0 19px 0; }
.big-feature a.scrn {
	background: transparent url(http://static.postbox-inc.com/-/img/feature-frame.png) no-repeat 0 0;
	display: block;
	width: 256px;
	height: 206px;
	margin-bottom: 15px;
	float: left;
	margin-left: 0;
	position: relative;
}
.big-feature a.scrn img {
	margin: 11px 13px;
}
.big-feature.right a.scrn {
	float: right;
}
.big-feature a.scrn span.hover {
	position: absolute;
	left: 13px;
	top: 11px;
	width: 230px;
	height: 180px;
	background-image: none;
}
.big-feature.right a.scrn span.hover {
	right: 50px;
	top: 11px;
}

.big-feature a.scrn:hover span.hover, .big-feature a.scrn span.hover.active {
	background-image: url(../img/loop.png);
}



.big-feature p, .small-feature p { 
	width: 250px;
	font-size: 14px;
	margin: 0 0 18px 3px;
}

.small-feature p { 
	width: 236px;
	margin: 0 0 15px 150px;
}

.big-feature a, .small-feature a {
	color: #336699;
	text-decoration: none;
	margin: 0 0 0 0px;
	padding: 0 22px 2px 0;
	line-height: 14px;
	background: url(http://static.postbox-inc.com/-/img/ico-arrow.png) no-repeat 100% 50%;
}


#more-features {
	padding: 0 0;
	border-bottom: 2px solid #cccccc;
	background: #d9d9d9 url(http://static.postbox-inc.com/-/img/more-features-loop-bg.png) repeat-x 0 0;
}

#more-features .container-logos{
padding:43px 50px 15px 50px;
position:relative;
width:850px;
height:127px;
margin:0 auto;
background: transparent url("/-/img/postbox-users-80.png") center 75px no-repeat;
}

.container-logos h3{
 color: #336699;
 font-size: 16px;
 margin: 0 0 10px 0px;
 text-transform: uppercase;
}

#feature-small-container {
	width: 850px;
	margin: 0 auto;
	padding: 20px 47px 20px 47px;
	background: transparent url(http://static.postbox-inc.com/-/img/divider-vertical.png) repeat-y 50% 0; 
	overflow:hidden;
}
#more-features .container {
	padding: 25px 50px;
}

.small-feature {
	position: relative;
	float: left;
	width: 400px;
}
.small-feature.right {
	float: right;
	padding-left: 25px;
	background: transparent url(http://static.postbox-inc.com/-/img/divider-vertical.png) repeat-y 0 0; 
}

.small-feature img {
	position: absolute;
	top: 0;
}

.small-feature h3 {
	font-size: 16px;
	color: #336699;
	margin: 0px 0 10px 150px;
	text-transform: uppercase;
}



.small-feature a.scrn {
	background: transparent url(http://static.postbox-inc.com/-/img/feature-frame-sm.png) no-repeat 0 0;
	display: block;
	width: 116px;
	height: 125px;
	float: left;
	margin-left: 0;
	position: relative;
}
.small-feature a.scrn img {
	margin: 6px 8px;
}
.small-feature a.scrn span.hover {
	position: absolute;
	left: 8px;
	top: 6px;
	width: 120px;
	height: 100px;
	background-image: none;
}
.small-feature.right a.scrn span.hover {
	right: 50px;
	top: 6px;
}
.small-feature a.scrn:hover span.hover, .small-feature a.scrn span.hover.active {
	background-image: url(../img/loop-sm.png);
}


/* Quotes Rules
------------------------------- */

#quotes {
	border-top: 0px solid #eafaff; /* change 12/22 */
	border-bottom: 0px solid #fff; /* change 12/22 */
	background: #b8cee5 url(http://static.postbox-inc.com/-/img/quotes-loop-bg.png) repeat-x 0 0; /* change 12/22 */
	padding: 0 ;
}
#quotes .container {
	height: 349px;
	background: url(http://static.postbox-inc.com/-/img/quotes-bg.png) no-repeat 128px 45px;
}
#quotes .container h2 {
	position: absolute;
	top: 65px;
	left: 170px;
	font-weight: 400;
	letter-spacing: 1px;
	}
#quotes .container a.viewmore {
	letter-spacing: 1px;
	position: absolute;
	right: 70px;
	top: 65px;
	font-size: 12px;
	text-decoration: none;
	padding-right: 25px;
	background: url(http://static.postbox-inc.com/-/img/ico-arrow.png) no-repeat 100% 50%;
	text-transform: uppercase;
	color: #336699;
	font-weight: 700;
}
#quotes .container a.twitters {
	position: absolute;
	top: 50px;
	left: 60px;
	display: block;
	width: 70px;
	height: 56px;
	text-decoration: none;
	background: url(http://static.postbox-inc.com/-/img/twitters.png) no-repeat 0 0;
}
#quotes .container a.twitters:hover {
	top: 49px;
	background-position: 0 100%;
}
#quotes .container a:hover {
	text-decoration: underline;
}
#quotes ul {
	position: absolute;
	top: 120px;
	left: 170px;
}
li.quote {
	float: left;
	list-style: none;
	width: 188px;
	padding: 1px 20px 0 32px;
	font-size: 14px;
	line-height: 20px;
	background: url(http://static.postbox-inc.com/-/img/ico-quotes.png) no-repeat top left;
}

.quote p { margin: 0 0 10px 0; }

.quote a {
	color: #336699;
	text-decoration: none;
}

/* Download Bar Rules
------------------------------- */

#download-bar {
	height: 70px;
	padding: 40px 0;
	background: #f2f2f2;
}
p.small {
	font-size: 12px;
	color: #666666;
}
#download-bar h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
}

#download-bar .two-thirds {
	padding: 0 0 0 32px;
	width: 568px;
}

#little-stubby {
	position: absolute;
	width: 141px;
	height: 177px;
	top: -72px;
	right: 0;
	background: url(http://static.postbox-inc.com/-/img/little-stubby.png) no-repeat top left;
}

/* Utilities Rules
------------------------------- */

#utilities {
	padding: 30px 0;
	border-top: 1px solid #dddddd;
	background-color: #ffffff;
}

#utilities .container {
	width: 905px;
	padding: 0 0 0 45px;
}

#utilities-container {
	padding: 10px 0;
	background: url(http://static.postbox-inc.com/-/img/utilities-loop-bg.png) repeat-y top left;
	overflow:hidden;
}

#utilities h4 { 
	font-size: 16px;
	margin: 0 0 10px 0;
}

#links, #promo { float: left; width: 275px; }
#signup { float: left; width: 330px; }

#signup p, #promo p { margin: 0 0 15px 0; }

#input-email, #input-search {
	font-size: 15px;
	font-family: sans-serif;
	float: left;
	width: 177px;
	height: 30px;
	margin: 0 4px 0 0;
	padding: 0 4px;
	border: 0;
	outline: 0;
	color: #666666;
	background: url(http://static.postbox-inc.com/-/img/input-email-bg.png) no-repeat top left;
}
#btn-subscribe {
}

#promo img {
	float: left;
	margin: 0 20px 0 0;
}

#promo a {
	color: #336699;
	text-decoration: none;
	padding: 0 0 0 0;
	line-height: 14px;
}

/* promo with arrow icon 
#promo a {
	color: #336699;
	text-decoration: none;
	padding: 0 22px 0 0;
	line-height: 14px;
	background: url(http://static.postbox-inc.com/-/img/ico-arrow.png) no-repeat 100% 50%;
}

*/

#links a {
	color: #336699;
	background-color: #ffffff;
	text-decoration: none;
	display: block;
	width: 189px;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 36px;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
}
#links a:hover {
	border-radius: 5px;
	background-color: #cce5ff;
	background-color: rgba(204,229,255,0.8);
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
}
#ico-fb { background: url(http://static.postbox-inc.com/-/img/ico-fb.png) no-repeat top left; }
/* #ico-fb:hover { background-position: bottom left; } */
#ico-blog { background: url(http://static.postbox-inc.com/-/img/ico-blog.png) no-repeat top left; }
/* #ico-blog:hover { background-position: bottom left; } */
#ico-twitter { background: url(http://static.postbox-inc.com/-/img/ico-twitter.png) no-repeat top left; }
/* #ico-twitter:hover { background-position: bottom left; } */

/* Sub Head Rules 072340
------------------------------- */

#sub-head {
	position: relative;
	height: 100px;
	background: #072340 url(http://static.postbox-inc.com/-/img/sub-header-bg.jpg) no-repeat 50% 0;
}
#sub-head .container {
	height: 100px;

}
#sub-head #btn-home {
	position: absolute;
	top: 0px;
	left: 0;
	width: 250px;
	height: 95px;
	text-indent: -9999px;
}

#sub-head p {
	position: absolute;
	top: 80px;
	right: 55px;
	color: #000;
	font-size: 10px;
}
#sub-head p.small a.needOtherPlatform {
	color: #a6000b;
	text-shadow: none;
}
#hero p.small a.needOtherPlatform {
	color: #999999;
	text-shadow: none;
}
#download-bar p.small a.needOtherPlatform {
	color: #336699;
	text-shadow: none;
}

#btn-try-small {
	display: block;
	position: absolute;
	top: 25px;
	right: 168px;
	width: 56px;
	height: 55px;
	text-indent: -9999px;
	background: url(http://static.postbox-inc.com/-/img/btn-try-small.png) no-repeat top left;
}

#btn-buy-small {
	display: block;
	position: absolute;
	top: 25px;
	right: 97px;
	width: 56px;
	height: 55px;
	text-indent: -9999px;
	background: url(http://static.postbox-inc.com/-/img/btn-buy-small.png) no-repeat top left;
}

#btn-buy-small:hover, #btn-try-small:hover { background-position: 0px -55px; }
#btn-buy-small:active, #btn-try-small:active { background-position: bottom left; }

/* Sub-Nav Rules
------------------------------- */

#sub-nav {
	height: 39px;
	text-align: center;
	border-bottom: 1px solid #fff;
	background: #1d4d7c url(http://static.postbox-inc.com/-/img/sub-nav-loop-bg.png) repeat-x 50% 50%;
}
#sub-nav .container {
	background: #1d4d7c;
}
#sub-nav a {
	line-height: 39px;
	padding: 9px 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: #6699cc;
	text-shadow: 0 -1px 1px #000;
	margin: 0;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 1px;
}

#sub-nav a:hover {
	color: #ffffff;
	text-shadow: 0 0 10px #336699;
	text-shadow: 0 0 10px rgba(51,102,153,0.8);
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
}
#sub-nav a.active, #sub-nav a:active {	 
	color: #fff;
	text-shadow: 0 0 10px #336699;
	text-shadow: 0 0 10px rgba(51,102,153,0.8);
	position: relative;
	top: 1px;
 }
/* Postbox 2 Features Rules
------------------------------- */

#postbox-features {
	background-color: #f2f2f2;
	width: 100%;
}
#postbox-features .container {
	padding-top: 50px ;
	background-color: #f2f2f2;
	min-width:850px;
}

#postbox-features h1 { margin: 0 0 20px 0; font-weight: 400; }

.feature {
	position: relative;
	margin: 12px 0 0 0;
	padding: 40px 90px 28px 0;
	background: url(../img/horizontal-divider.png) repeat-x top left;
	overflow:hidden;
}

.feature.right { padding: 40px 0 28px 90px; }

.feature h3 {
	font-size: 22px;
	color: #336699;
	margin: 0 0 22px 295px;
	line-height: 24px;
}

.feature.right h3 { margin: 0 295px 22px 0; }

.feature p { margin: 0 0 20px 295px; }
.feature.right p { margin: 0 295px 20px 0; }

.feature p a {
	color: #336699;
	text-decoration: none;
	padding: 0 22px 0 0;
	margin: 0;
	line-height: 14px;
	background: url(http://static.postbox-inc.com/-/img/ico-arrow.png) no-repeat 100% 50%;
}

/* framed images without links */

.feature p.scrn {
	background: transparent url(http://static.postbox-inc.com/-/img/feature-frame.png) no-repeat 0 0;
	display: block;
	width: 256px;
	height: 206px;
	float: left;
	margin-left: 0;
	position: relative;
}
.feature p.scrn img {
	margin: 11px 13px;
}
.feature.right p.scrn {
	float: right;
}
.feature p.scrn span.hover {
	position: absolute;
	left: 13px;
	top: 11px;
	width: 230px;
	height: 180px;
	background-image: none;
}
.feature.right p.scrn span.hover {
	right: 50px;
	top: 11px;
}
.feature p.scrn:hover span.hover, .feature p.scrn span.hover.active {
	background-image: url(../img/loop.png);
}


/* framed images with links */


.feature a.scrn {
	background: transparent url(http://static.postbox-inc.com/-/img/feature-frame.png) no-repeat 0 0;
	display: block;
	width: 256px;
	height: 206px;
	float: left;
	margin-left: 0;
	position: relative;
}
.feature a.scrn img {
	margin: 11px 13px;
}
.feature.right a.scrn {
	float: right;
}
.feature a.scrn span.hover {
	position: absolute;
	left: 13px;
	top: 11px;
	width: 230px;
	height: 180px;
	background-image: none;
}
.feature.right a.scrn span.hover {
	right: 50px;
	top: 11px;
}
.feature a.scrn:hover span.hover, .feature a.scrn span.hover.active {
	background-image: url(../img/loop.png);
}

#btn-all-features, #btn-all-featuresdown {
	display: block;
	float: right;
	width: 141px;
	height: 33px;
	margin: -10px 0 0 0;
	text-indent: -9999px;
}
#btn-all-features {
	background: url(http://static.postbox-inc.com/-/img/btn-all-features.png) no-repeat 0 0;
}
#btn-all-featuresdown {
	background: url(../img/btn-all-featuresdown.png) no-repeat 0 0;
}

#btn-all-features:hover,
#btn-all-featuresdown:hover { background-position: 0px -33px; }
#btn-all-features:active,
#btn-all-featuresdown:active { background-position: bottom left; }

/* Feature Details Rules
------------------------------- */

#feature-details {
	border-top: 1px solid #f3f9ff;
	border-bottom: 1px solid #b8d2ec;
	background-color: #cce5ff;
	padding: 50px 0;
}

#feature-details .container {
	margin: 0 auto;
}

#feature-details .blocked {
	border: 1px solid #9ac2eb;
	background: #fff;
	padding:  40px 50px;
}
#feature-details .one-third { width: 190px; }
#feature-details .two-thirds { width: 500px; }
#feature-details .one-third p {
	color: #555;
	margin-right: 30px;
	font-size: 12px;	
 }
/* special clear */
#feature-details:after,
#feature-details .container:after,
#feature-details .blocked:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#feature-details h3 {
	color: #336699;
	margin: 0 0 30px 0;
}

/* Key Features Rules
------------------------------- */

#key-features {
	border-bottom: 0px solid #fff;  /* change 12/22 */
	background: #ffffff url(../img/key-features-loop-bg.png) repeat-x bottom left;
	padding: 50px 0;
	overflow:hidden;
}
#key-features .thirds {
	width: 282px;
	margin-bottom: -25px;
}
#key-features h2 {
	font-size: 23px;
	color: #093a6b;
	margin: 0 0 30px 0;
}

.key-feature {
	position: relative;
	margin: 0 0 40px 0;
	padding: 0 25px 0 0;
}

.key-feature img {
	position: absolute;
	top: 0;
}

.key-feature h4 {
	color: #000;
	font-size: 14px;
	margin: 0 0 0 64px;
}

.key-feature h4 a {
	color: #336699;
	text-decoration: none;
}

.key-feature h4 a:hover { text-decoration: underline; }

.key-feature p {
	margin: 0 0 10px 64px;
	color: #595959;
}

/* Requirements Rules
------------------------------- */

#requirements {
	padding: 50px 0 40px;
	border-bottom: 1px solid #ccc;
	background: #f2f2f2 ;
	overflow:hidden;
	font-size: 12px;
}

#requirements h2 {
	font-size: 23px;
	color: #093a6b;
	margin: 0 0 30px 0;
}

#requirements ul {
	list-style: disc outside;
	color: #595959;
	width: 205px;
	margin: 0 30px 0 0;
	padding: 0 0 0 0;
}
#requirements ul.thirds {
	width: 252px;
}

#requirements ul li { margin: 0 0 15px 0; }

#requirements ul li a { 
	color: #336699;
	text-decoration: none;
	font-weight: 700;
}

#requirements ul li a:hover { text-decoration: underline; }

#btn-requirements {
	display: block;
	float: right;
	width: 162px;
	height: 33px;
	margin: -10px 0 0 10px;
	text-indent: -9999px;
	background: url(../img/btn-requirements.png) no-repeat top left;
}

#btn-requirements:hover { background-position: 0px -33px; }
#btn-requirements:active { background-position: bottom left; }

/* Title Bar Rules
------------------------------- */

#title-bar {
	position: relative;
	padding: 40px 0;
	border-bottom: 1px solid #dadada;
	background: #f2f2f2;
}

#title-bar h1 { 
	font-weight: 400; 
}
#title-bar h1.ico-blog {
	padding: 1px 0 1px 30px;
	background: url(../img/ico-h1-blog.png) no-repeat top left;
}

/* Blog Rules
------------------------------- */

#blog-content {
	padding: 0 0 40px 0;
	overflow: hidden;
	background-color: #ffffff;
}

.right-content {
	float: right; 
	width: 250px;
}

#blog-content .right-content { padding: 40px 0 0 0; }

.right-content h2 {
	color: #b50000;
	text-transform: uppercase;
	font-size: 15px;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
}

.right-content a {
	color: #336699;
	text-decoration: none;
}

.right-content a.arrow {
	color: #336699;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	margin: 0 0 0 3px;
	padding: 0 22px 2px 0;
	font-size: 12px;
	line-height: 14px;
	background: url(http://static.postbox-inc.com/-/img/ico-arrow.png) no-repeat 100% 50%;
}

#title-bar .right-content {
	position: absolute;
	right: 42px;
	top: -20px;
	width: 256px;
	height: 83px;
	background: url(http://static.postbox-inc.com/-/img/mail-lines-bg.png) no-repeat top left;
}

#title-bar .right-content h2 { margin: 0 0 10px 0; }

.content {
	margin: 0 300px 0 0;
}
.content.vanilla {
	margin: 0 0px 0 0;
}

#blog-content h1 {
	font-size: 32px;
	line-height: 34px;
	font-weight: 400;
	color: #336699;
}

.section { margin: 0 0 30px 0; }
.section ul { margin: 0 0 15px 0; }
.section ul li { margin: 0 0 7px 0; color: #336699; }
.section p { margin: 0 0 15px 0; }

.post {
	padding: 40px 0 30px 0;
	border-bottom: 1px solid #e5e5e5;
}



.post p, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post ul, .post ol, .post table { margin: 0 0 20px 0; }

.post h2 { margin-top: 30px; }

/* no border-bottom on vanilla pages: */
.vanilla .post {
border-bottom: none;
}

#blog-content a { 
	color: #336699;
	text-decoration: none;
}

span.date {
	display: block;
	width: 354px;
	height: 29px;
	margin: 0 0 20px 0;
	line-height: 32px;
	color: #b50000;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	background: url(http://static.postbox-inc.com/-/img/date-bg.png) no-repeat top left;
}

.social {
	width: 305px;
	height: 23px;
	padding: 10px 13px;
	background: url(../img/social-bg.png) no-repeat top left;
}

.fb-like { float: left; }
.tweets { float: left; }

#pagination { margin: 30px 0 0 0; }
#pagination a { font-weight: 700; padding: 0 0 0 6px; }
#pagination a:hover { text-decoration: underline; }

/* Footer Rules
------------------------------- */

#footer {
	height: 150px;
	color: #336699;
	font-size: 13px;
	text-align: center;
	background: #072340 url(http://static.postbox-inc.com/-/img/footer-bg.jpg) no-repeat 50% 0;
}
#footer .container {
	padding-top: 40px;
	padding-bottom: 30px;
}

#footer p { 
	margin: 25px 0 0 0;
	text-shadow: 0 2px 3px #000;
	text-shadow: 0 2px 3px rgba(0,0,0,0.5);
}
#footer a {
	font-weight: 700;
	color: #6699cc;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0 20px 0 0;
	text-shadow: 0 -1px 1px #000;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
}
#footer a.active, #footer a:hover {
	color: #fff;
	text-shadow: 0 0 10px #336699;
	text-shadow: 0 0 10px rgba(51,102,153,0.8);
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
}
#footer a:active {
	position: relative;
	top: 1px;
}

a:hover { text-decoration: underline; }

/*
	"How to download page"
*/
#how-to {
	margin-bottom: 1em;
}

#how-to ol.nav {
	float: right;
	margin-top: 23px;
	text-align: left;
	width: 296px; 
	margin-right: 180px;
}

#how-to ol.nav li {
	float: left;
	height: 27px;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 26px;
}

#how-to ol.nav b {
	position: absolute;
	left: -1000em;
}

#how-to ol.nav a {
	background: #969696 url(../img/download.gif) no-repeat;
	color: #FFF;
	display: block;
	min-height: 20px;
	padding: 3px 0 4px;
	text-align: center;
	text-decoration: none;
	width: 26px;
}

#how-to ol.nav a:hover,
#how-to ol.nav li.ui-tabs-selected a {
	background-color: #778DAF;
	background-position: 0 -100px;
}

ol#steps {
	margin: 0;
}

.can-has-js ol#steps {
	margin-bottom: 1em;
}

ol#steps li {
	border-bottom: 1px dotted #DFDFDF;
	list-style: none;
	margin: 0 0 2em;
	padding: 0;
}

.can-has-js ol#steps li {
	border-bottom: none;
	margin: 0;
}

ol#steps p.pic {
	float: left;
	margin: 0;
}

ol#steps li div {
	clear: right;
	margin-left: 378px;
}

.ui-tabs-hide {
	display: none;
}


/* Blog Adjustments
------------------------------- */

#comments h3 {
margin: 20px 0;
}
#comment-list li blockquote {
margin-left: 0;
margin-right: 20px;
}
#comment-list li {
margin-bottom: 50px;
}
#comment_form fieldset {
border: none;
padding: 20px;
margin-top: 20px;
background-color: #eee;
position: relative;
}
#comment_form fieldset legend {
position: absolute;
top: 20px;
left: 20px;
}
#comment_form input.text {
width: 300px;
border: 1px solid #ddd;
font-size: 13px;
padding: 3px 5px;
}
#comment_form #comment-body {
width: 356px;
height: 200px;
}
#comment_form th {
vertical-align: top;
padding-top: 6px;
padding-right: 5px;
text-align: right;
}

p.pic {
	float: left;
	margin: 0.2em 15px 15px 0;
	display: block;
	position: relative;
}

ol.archive-all {
	margin: 30px 0;
	padding: 0px 0;
	border-top: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
}
ol.archive-all li.post {
	margin: 20px 0 0;
	padding: 0;
	list-style: none;
	padding-left: 90px;
}
ol.archive-all li.post span.num {
	margin-left: -80px;
	width: 40px;
	display: block;
	float: left;
	text-align: right;
	color: #999999;
	font-weight: 400;
	margin-right: 10px;
}
ol.archive-all li.post h3 {
	font-size: 20px;
	margin-bottom: 5px;
}
ol.archive-all #pagination {
	padding: 10px 0;
	margin: 0;
	border-bottom: 1px solid #e5e5e5;
}

ol.search-all {
	margin: 30px 0;
	padding: 0px 0;
}
ol.search-all li.post {
	margin: 20px 0 0;
	padding: 0;
	list-style: none;
	padding-left: 90px;
}
ol.search-all li.post span.num {
	margin-left: -80px;
	width: 40px;
	display: block;
	float: left;
	text-align: right;
	color: #999999;
	font-weight: 400;
	margin-right: 10px;
}
ol.search-all li.post h3 {
	font-size: 20px;
	margin-bottom: 5px;
}
ol.search-all #pagination {
	padding: 10px 0;
	margin: 0;
}


/* TABLE STYLING */
.simple table {
	border-collapse: collapse;
	margin-bottom: 2em;
	width: 100%;
}

.simple tbody th,
.simple tbody td {
	border: 1px solid #F0F0F0;
	font-weight: normal;
	padding: 1em;
	text-align: left;
	vertical-align: top;
}

.simple tbody th {
}

.simple tbody td {
	border-left: none;
	
}

.simple tr.alt th,
.simple tr.alt td {
	background: #F7F7F7;
}

/* People Rules
------------------------------- */

.people p, .press p { margin: 0 0 30px 0;}


/* Press Rules
------------------------------- */
ul.press {
list-style: none;
margin: 20px 0;
padding: 0;
}
ul.press li {
padding: 0 0 20px;
list-style: none;
margin: 30px 0;
clear: both;
border-bottom: 1px solid #eee;
}
ul.press li h3 {
padding: 0;
margin: 0;
}
ul.press li p {
padding: 0;
margin: 0;
}
ul.press li img {
float: left;
width: 106px;
margin-right: 20px;
margin-bottom: 30px;
}


ul.featblock {
padding: 0 0 0 0;
clear: both;
}

ul.featblock h3 { 
margin: 0 0 5px 0; 
}




/* Table Rules
------------------------------- */
table.trial {
	border: 0px solid #FFF;
	border-collapse: collapse;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	width: 100%;
}
 
td.trial {
	border: 0px solid #FFF;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
}
 
td.alt {
	border: 0px solid #FFF;
	text-align: right;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
}
 
td.center {
	border: 0px solid #FFF;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
}